@charset "utf-8";
/* CSS Document */

body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:black;
	margin:0;
	background:url(../images/contentBg_grey.jpg) repeat;
}

img{
	border:none;
}

a:link, a:visited, a:active{
	text-decoration:none;
	border:none;
}

.mainWrapper{
	width:100%;
	height:100%;
	margin: 0 auto;
}

.pageHeaderWrapper{
	width:100%;
	height:150px;
	background:url(../images/header_bg.jpg) no-repeat;
	background-position:center top;
}

.pageHeader{
	width:1000px;
	height:226px;
	margin: 0 auto;
	/*border:1px solid #000000;*/
}


/* menu */
.menuBtnWrapper{
	float:right;
	width:680px;
	height:75px;
	top:13px;
	position:relative;
	/*border:1px solid #000000;*/
}

.homeBtn{
	float:left; 
	width: 93px; 
	display:inline-block; 
	margin-top:33px;
}

.aboutUsBtn{
	float:left; 
	width: 109px; 
	display:inline-block; 
	margin-top:25px;
	margin-left:30px;
}

.operationBtn{
	float:left; 
	width: 74px; 
	display:inline-block;
	margin-left:30px;
	margin-top:10px;
}

.galleryBtn{
	float:left; 
	width: 59px; 
	display:inline-block;
	margin-top:10px;
}

.careerBtn{
	float:left; 
	width: 48px; 
	display:inline-block; 
	margin-top:15px;
	margin-left:45px;
}

.contactUsBtn{
	float:left; 
	width: 120px; 
	display:inline-block; 
	margin-top:24px;
	margin-left:35px;
}


/* menu */

.pageLogo{
	width: 115px;
	height: 52px;
	background: url(../images/logo.jpg) no-repeat;
	position: relative;
	top: 55px;
	left: 20px;
	cursor:pointer;
}


.pageContent{
	width:100%;
	height:100%;	
	margin:0 auto;
	/*border:1px solid #000000;*/
}

.contentDIV{
	width:1000px;
	min-height:400px;
	margin:0 auto;
	margin-bottom:50px;
}

.homePageFooter{
	width:100%;
	height:200px;
	background:url(../images/homepage_footer_bg.jpg) no-repeat center ;
	bottom:0;
	position:relative;
}

.rightContent{
	width:350px;
	min-height:600px;
	position:relative;
	float:right;
	text-align:center;
	margin:0 auto;
	top:-47px;
	display:inline-block;
	/*border:1px solid #000000;*/
}

.missionVisionContent{
	position:relative;
	z-index:1;
	top:-1px;
	/*background:url(../images/missionvision_bg.png) center no-repeat;*/
}

.leftContent{
	width:640px;
	min-height:600px;
	position:relative;
	float:left;
	display:inline-block;
	/*border:1px solid #000000;*/
}
	
.font16pt{
	font-size:16px;
}

/* ---------------------inner page banner--------------------- */

.aboutUsInnerBanner{
	width:100%;
	height:600px;
	background:url(../images/aboutUs_banner.jpg) no-repeat;
	background-position:center top;
	position:relative;
}

.operationInnerBanner{
	width:100%;
	height:600px;
	background:url(../images/operation_banner.jpg) no-repeat;
	background-position:center top;
	position:relative;
}

.careerInnerBanner{
	width:100%;
	height:600px;
	background:url(../images/career_banner.jpg) no-repeat;
	background-position:center top;
	position:relative;
}

.contactUsInnerBanner{
	width:100%;
	height:600px;
	background:url(../images/contactUs_banner.jpg) no-repeat;
	background-position:center top;
	position:relative;
}



/* ---------------------inner page banner--------------------- */

/* ---------------------gallery ------------------ */

.roundabout-holder {
	padding: 0;
	margin: 0 auto;
	height: 200px;
	width: 620px;
}

.roundabout-moveable-item {
	height: 200px;
	width: 280px;
	cursor: pointer;
	border:1px solid #ccc;
	display:block;
}

.roundabout-moveable-item img {
	height: 100%;
	width: 100%;
}

.roundabout-in-focus {
	cursor: auto;
}

#carousel-descriptions {
	list-style:none;
	display:block;
	width:620px;
	margin:25px auto;
	padding:0;
}

#carousel-descriptions li {
	font-size:24px;
	font-weight:bold;
	text-align:center;
	display:none;
}

#carousel-descriptions li.current {
	display:block;
}

#carousel-controls {
	max-width:900px;
	width:auto;
	margin:25px auto;
	overflow:auto;
	border-collapse:collapse;
	text-align:center;
}

#carousel-controls span {
	width:100px;
	display:inline-block;
	font-size:14px;
	text-align:center;
	margin:0 5px;
	padding:5px;
	cursor:pointer;
	border:1px solid #ccc;
	background:#333;			
}
/*
#carousel-controls td span {
	font-size:14px;
	text-align:center;
	margin:0 5px;
	padding:5px;
	cursor:pointer;
	border:1px solid black;
	background:#333;
}*/

#carousel-controls .current {
	background:#600;
	color:;
	border-color:#400;
}
		
/* ---------------------gallery ------------------ */